Affected packages

Packages affected by nss-sysinit upgrade from 3.63.0-1.fc35 to 3.65.0-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
nut build 3 a month ago
python-xarray build None a month ago
koffice-kivio build None a month ago
tuxpaint build None a month ago
tracker-miners build None a month ago
avogadro build None a month ago
openscad build None a month ago
kicad build None a month ago
mlt build None a month ago
vtk build None a month ago
paraview build None a month ago
fawkes build None a month ago
pvs-sbcl build None a month ago
NLopt build None a month ago
python-octave-kernel build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by nss-sysinit upgrade from 3.63.0-1.fc35 to 3.65.0-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.